SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000495: okolic gwoj w D - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000495Otchlan 1.3 betaBlad plikow danychpublic2010-09-28 21:502013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000495: okolic gwoj w D
Description(404,283,13)
mo?na z tej lokacji pój?? na pó?noc, a nie powinno si? da?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000660)
Weq (administrator)
2010-10-02 19:46

To specjalnie.

- Issue History
Date Modified Username Field Change
2010-09-28 21:50 Eru New Issue
2010-10-02 19:46 Weq Note Added: 0000660
2010-10-02 19:46 Weq Status new => resolved
2010-10-02 19:46 Weq Resolution open => fixed
2010-10-02 19:46 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker